<?php
	require_once('../../include/config.php');	
	require_once('../../include/api-nexuserp-v1.php');	
	
	$apiNexusERP = new ApiNexusErp();
	$apiNexusERP->setIp(API_NEXUSERP_IP);          
	$apiNexusERP->setPort(API_NEXUSERP_PORT);               
	$apiNexusERP->setApiKey(API_NEXUSERP_KEY);
	
	// exemplu local de import partener
	$data_json = '{"linii": [
							   {
								 "cif_cnp": "178888888888",
								 "denumire": "Costel Casuneanu",
								 "pers_fizica": "1",
								 "platitor_tva": "1",
								 "registru_comert": "J221212/231127 ",
								 "banca": "ING BANK",
								 "contul": "RO989INGBSV8929878666",
								 "adresa": "str. Lazar, nr.14",
								 "email": "costelush@casuneanu.com",
								 "telefon": "0721423636",
								 "cod_tara": "RO",
								 "termen_incasare": "30",
								 "termen_plata": "30",
								 "moneda": "RON"
							   }]
					}';
							
	$apiNexusERP->Import("parteneri", $data_json);
	
	$response = $apiNexusERP->getArrResult();
	header('Content-Type: application/json');
	echo json_encode($response);
	
?>